Re: [Banshee-List] problem

Hyperair a écrit :

It looks like some sort of GStreamer problem. What distro are you using, and what gstreamer packages do you have installed?

I'm using Gentoo 2007.0 with gstreamer 0.19.

Following my logs I updated gstreamer the 5 april, before banshee breaks..

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]